D4Science Infrastructure - Support #10602

access to geonetwork-sdi.dev.d4science.org
Dec 06, 2017 05:34 PM - Vincenzo Terrano

Status: Closed Start date: Dec 06, 2017
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development

Description

Please, can you contact me in order to provide SSH public key?

History

#1 - Dec 06, 2017 05:40 PM - Andrea Dell'Amico

? You can add your public ssh key to your profile on the portal, under My Account -> Custom fields.

#2 - Dec 06, 2017 06:15 PM - Pasquale Pagano

- Status changed from New to Closed

May 01, 2025
